### Property

# Gio DBusObjectManagerServer:connection

since: 2.30

#### Declaration

    property connection: Gio.DBusConnection [ read, write ]

#### Description

The `GDBusConnection` to export objects on.

Type: | `GDBusConnection`
Available since: | 2.30

Getter method | `g_dbus_object_manager_server_get_connection()`
Setter method | `g_dbus_object_manager_server_set_connection()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no